@CHARSET "UTF-8";

div.horizontal-tabs {
  margin: 50px 0; /* LTR */
  padding: 0;
  position: relative; /* IE6/7 */
  float:left;
}

.horizontal-tabs ul.horizontal-tabs-list {
  display: inline-block;
  margin: 0;
  border: 0;
  padding: 0px;
  position: relative; /* IE6 */
  list-style: none;
  list-style-image: none; /* IE6 */
  width: 100%;
  height: auto;
  clear: both;
}

.horizontal-tabs fieldset.horizontal-tabs-pane {
	background: url('../images/bgTab.png') bottom left no-repeat, url('../images/box-border-tile.png') left top repeat-y;
	border-top: 1px solid #FFF;
	margin: 0;
	min-height: 574px;
	padding: 20px 40px 240px 40px;
	width: 561px;
}

.horizontal-tabs-pane>legend {
  display: none;
}

/* Layout of each tab */
.horizontal-tabs ul.horizontal-tabs-list li {
  background: #3E3E3E;
  border: 1px solid #CCC;
  border-right: 0;
  padding: 1px;
  padding-top: 0;
  margin: 0;
  min-width: 5em; /* IE7 */
  float: left;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

	.horizontal-tabs ul.horizontal-tabs-list li.last {
	  border-right: 1px solid #CCC;
	}

.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #B5001E url('../images/bgTabHeadActive.png') top left repeat-x;
  border-bottom: 0;
  padding-bottom: 2px;
}
#content .horizontal-tabs ul.horizontal-tabs-list li a {
  color: #FFF;
  display: block;
  text-decoration: none;
  outline: none;
  padding: 0.5em 0.6em;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  outline: none;
}
.horizontal-tabs ul.horizontal-tabs-list li:hover,
.horizontal-tabs ul.horizontal-tabs-list li:focus {
  background-color: #000;
}
.horizontal-tabs ul.horizontal-tabs-list li a:focus strong,
.horizontal-tabs ul.horizontal-tabs-list li a:active strong,
.horizontal-tabs ul.horizontal-tabs-list li a:hover strong {
  text-decoration: none;
  outline: none;
}
.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
  display: block;
  text-decoration: none;
  padding: 0.5em 0.6em 0.3em 0.6em;
  position: relative;
  top: 0px;
}
.horizontal-tabs ul.horizontal-tabs-list .selected strong {
  color: #FFF;
}
.horizontal-tabs ul.horizontal-tabs-list .summary {
  display: block;
}
.horizontal-tabs ul.horizontal-tabs ul.horizontal-tabs-list .summary {
  line-height: normal;
  margin-bottom: 0;
}

/**
 * tab content
 */
div.field-group-htabs-wrapper .field-group-format-wrapper {
  clear: both;
  padding: 0 0 0.6em;
}
/*hide*/
.horizontal-tabs .horizontal-tab-hidden {
  display: block;
  position: absolute;
  top: -100000px;
}
